Application: gvSIG desktop - gvSIG bugs #1230
Print map fails
10/04/2012 02:00 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.-Open gvSIG

2.-Open a new map

3.-Click print tool

4.-Select printer

5.-Click button print

A message appears 'Bug en el codigo'
Attached .log

1.- Abrir gvSIG

2.- Abrir un nuevo mapa

3.- Seleccionar herramienta imprimir
4.- Seleccionar impresora

5.- Clic en el botén imprimir

Un mensaje aparece 'Bug en el codigo’
Adjunto .log

History

#1 - 10/22/2012 10:03 AM - Manuel Madrid
- Priority changed from Normal to Immediate

#2 - 10/22/2012 04:47 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#3 - 10/23/2012 02:32 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Added missing methods to restore conventional printing.

gvsig-app-document-layout:r30

A relevant test would be:

- create view, add shapefile of LINES
- go to layer properties, change width of lines to 5 mm in paper
- create layout, add view to map
- go to Layout > page setup > choose size DIN A4

- print the map and check that the line width is actually 5 mm in the final sheet of paper

#4 - 11/07/2012 10:17 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
gvSIG.log 214 KB 10/04/2012 Maria Maluenda
